[Stock]
EngineData= 18
ShiftPattern= 0
TurboDataSet= 0
[Street]
EngineData= 2
ShiftPattern= 4
TurboDataSet= 0
[Pro]
EngineData= 20
ShiftPattern= 6
TurboDataSet= 1
[Extreme]
EngineData= 20
ShiftPattern= 7
TurboDataSet= 2
